<STYLE TYPE="text/css">


.netscapefix {}

.menu { font-family: Arial, Helvetica, sans-serif ; font-size:12px ; color: {{buttontext.png}} ; text-decoration: none ; }
.menu a {  font-family: Arial, Helvetica, sans-serif ; font-size:12px ; color: #000090 ; text-decoration: none ; }
.menuinv a { font-family: Arial, Helvetica, sans-serif ; font-size:12px ; color:  ; text-decoration: none ; font-weight: bold; }
.menuinv {  font-family: Arial, Helvetica, sans-serif ; font-size:12px ; color: {{buttonselectedtext.png}} ; text-decoration: none ; font-weight: bold; }
.menuhighlight { font-family: Arial, Helvetica, sans-serif ; font-size:12px ; color: {{buttonmouseovertext.png}} ; }
.item { color: #F0F0F0; }
.item a { color: #F0F0F0; }
.iteminv a { color: #003399; font-weight: bold; }
.itemhighlight a { color: #000090; }
.itemhighlight { color: #000090;}
.treeTitle { font-family: Arial, Helvetica, sans-serif ; font-size:13px ;  color: {{buttonmouseovertext.png}} ; font-weight: bold; text-decoration: none ; }
.treeTitleinv a { font-family: Arial, Helvetica, sans-serif ; font-size:13px ; color: {{buttonmaintext.png}} ; font-weight: bold; text-decoration: none ; }
.treeTitleinv  { font-family: Arial, Helvetica, sans-serif ; font-size:13px ; color: {{buttonmaintext.png}} ; font-weight: bold; text-decoration: none ; }
.treeTitlehighlight { font-family: Arial, Helvetica, sans-serif ; font-size:13px ; color: {{buttonselectedtext.png}} ; font-weight: bold; text-decoration: none ; }
.treeTitlehighlightinv { font-family: Arial, Helvetica, sans-serif ; font-size:13px ; color: {{buttonmaintext.png}} ; font-weight: bold; text-decoration: none ; }
.menubottom {  font-family: Arial, Helvetica, sans-serif ; font-size:12px ; color: {{buttonmaintext.png}} ; font-weight: bold; text-decoration: none ; }
.menubottomhighlight { color: {{buttonmouseovertext.png}} ; }
.treehighlight { color: #F0F0F0; }
.heada {font-family: Arial, Helvetica, sans-serif ; font-size:12px; font-weight: bold; color: {{buttontext.png}} ; }
.invheada {font-family: Arial, Helvetica, sans-serif ; font-size:12px;  color: #F0F0F0; }
.headahighlight { font-family: Arial, Helvetica, sans-serif ;  font-size:12px; font-weight: bold; color: {{buttonmouseovertext.png}} ; }
.currenthead a { font-family: Arial, Helvetica, sans-serif ; font-size:12px; color: #EEEEFF; }
.currenthead { font-family: Arial, Helvetica, sans-serif ; font-size:12px; color: #EEEEFF;}
.currentheadinv { font-family: Arial, Helvetica, sans-serif ; font-size:12px; color: {{buttonselectedtext.png}} ; font-weight: bold; }
.currentheadinvhighlight {font-family: Arial, Helvetica, sans-serif ; font-size:12px; color: {{buttonmouseovertext.png}} ; }
.childa { font-family: Arial, Helvetica, sans-serif ; font-size:11px; font-weight: normal; color: {{buttontext.png}} ; }
.childahighlight { font-family: Arial, Helvetica, sans-serif ; font-size:11px; font-weight: normal; color: {{buttonmouseovertext.png}} ; }
.currentchild {font-family: Arial, Helvetica, sans-serif ; font-size:11px; font-weight: normal; color: #EEEEFF; }
.currentchildhighlight { font-family: Arial, Helvetica, sans-serif ; font-size:11px; font-weight: normal; color: #EEEEFF; }
.currentchild a { font-family: Arial, Helvetica, sans-serif ; font-size:11px; font-weight: normal; color: #EEEEFF;}
.currentchildhighlight a { font-family: Arial, Helvetica, sans-serif ; font-size:11px; font-weight: normal; color: #EEEEFF;}

.highlight { text-decoration: none ; font-size: 12pt ; color: green ; font-family: Arial, Helvetica, sans-serif ; font-weight: bold;  }
.regular   { text-decoration: none ; font-size: 10pt ; color: black ; }

INPUT { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:11px ; }
SELECT { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:11px ; }

.Smallest_Color3 { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:11px ; }
.Smallest_Color2  { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:11px ; }
.Smallest_Color1 { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:11px ; }
.Smallest_Red   { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:11px ; }
.Smallest_TXA   { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:11px ; }
.Smallest_TXB   { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:11px ; }
.Smallest_BCK   { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:11px ; }


.Smaller_Color3 { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:12px ; }
.Smaller_Color2  { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:12px ; }
.Smaller_Color1 { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:12px ; }
.Smaller_Red   { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:12px ; }
.Smaller_TXA   { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:12px ; }
.Smaller_TXB   { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:12px ; }
.Smaller_BCK   { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:12px ; }

.Medium_Color3 { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:12px ; }
.Medium_Color2  { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:12px ; }
.Medium_Color1 { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:12px ; }
.Medium_Red   { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:12px ; }
.Medium_TXA   { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:12px ; }
.Medium_TXB   { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:12px ; }
.Medium_BCK   { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:12px ; }

.Larger_Color3 { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:14px ; }
.Larger_Color2  { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:14px ; }
.Larger_Color1 { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:14px ; }
.Larger_Red   { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:14px ; }
.Larger_TXA   { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:14px ; }
.Larger_TXB   { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:14px ; }
.Larger_BCK   { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:14px ; }

.Largest_Color3 { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:16px ; }
.Largest_Color2  { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:16px ; }
.Largest_Color1 { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:16px ; }
.Largest_Red   { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:16px ; }
.Largest_TXA   { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:16px ; }
.Largest_TXB   { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:16px ; }
.Largest_BCK   { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:16px ; }


.Smallest_Color3_Bold { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:11px ; text-decoration: none ; font-weight: bold ; }
.Smallest_Color2_Bold  { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:11px ; text-decoration: none ; font-weight: bold ; }
.Smallest_Color1_Bold { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:11px ; text-decoration: none ; font-weight: bold ; }
.Smallest_Red_Bold   { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:11px ; text-decoration: none ; font-weight: bold ; }
.Smallest_TXA_Bold   { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:11px ; text-decoration: none ; font-weight: bold ; }
.Smallest_TXB_Bold   { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:11px ; text-decoration: none ; font-weight: bold ; }
.Smallest_BCK_Bold   { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:11px ; text-decoration: none ; font-weight: bold ; }

.Smaller_Color3_Bold  { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Smaller_Color2_Bold   { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Smaller_Color1_Bold  { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Smaller_Red_Bold    { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Smaller_TXA_Bold    { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Smaller_TXB_Bold    { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Smaller_BCK_Bold    { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:12px ; text-decoration: none ; font-weight: bold ; }

.Medium_Color3_Bold   { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Medium_Color2_Bold    { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Medium_Color1_Bold   { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:12px ; text-decoration: none ; font-weight: bold ; } 
.Medium_Red_Bold     { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Medium_TXA_Bold     { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Medium_TXB_Bold     { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:12px ; text-decoration: none ; font-weight: bold ; }
.Medium_BCK_Bold     { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:12px ; text-decoration: none ; font-weight: bold ; }

.Larger_Color3_Bold   { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:14px ; text-decoration: none ; font-weight: bold ; }
.Larger_Color2_Bold    { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:14px ; text-decoration: none ; font-weight: bold ; }
.Larger_Color1_Bold   { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:14px ; text-decoration: none ; font-weight: bold ; }
.Larger_Red_Bold     { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:14px ; text-decoration: none ; font-weight: bold ; }
.Larger_TXA_Bold     { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:14px ; text-decoration: none ; font-weight: bold ; }
.Larger_TXB_Bold     { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:14px ; text-decoration: none ; font-weight: bold ; }
.Larger_BCK_Bold     { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:14px ; text-decoration: none ; font-weight: bold ; }
 
.Largest_Color3_Bold { font-family: Arial, Helvetica, sans-serif ; color: #FFFFFF ; font-size:16px ; text-decoration: none ; font-weight: bold ; }
.Largest_Color2_Bold  { font-family: Arial, Helvetica, sans-serif ; color: #0000FF ; font-size:16px ; text-decoration: none ; font-weight: bold ; }
.Largest_Color1_Bold { font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size:16px ; text-decoration: none ; font-weight: bold ; }
.Largest_Red_Bold   { font-family: Arial, Helvetica, sans-serif ; color: #FF0000 ; font-size:16px ; text-decoration: none ; font-weight: bold ; }
.Largest_TXA_Bold   { font-family: Arial, Helvetica, sans-serif ; color: {{mediumtextcolor.png}} ; font-size:16px ; text-decoration: none ; font-weight: bold ; }
.Largest_TXB_Bold   { font-family: Arial, Helvetica, sans-serif ; color: {{tablebackfont.png}} ; font-size:16px ; text-decoration: none ; font-weight: bold ; }
.Largest_BCK_Bold   { font-family: Arial, Helvetica, sans-serif ; color: {{tableback.png}} ; font-size:16px ; text-decoration: none ; font-weight: bold ; }

.ListHead { background-color: {{tablebackfont.png}} ; }
.menudark { background-color: {{mediumtextcolor.png}} ; }
.menuodd  { background-color: FFFFFF ; }
.menueven { background-color: #FFFFFF ; }

.slogan { color: #000000 ; }

.companyinfo { font-family: Arial, Helvetica, sans-serif ; font-size: 10px ; color: #999999 ; }

.copy { font-family: Arial, Helvetica, sans-serif ; font-size: 10px ; color: #999999 ; }

.companyname { font-family: Arial, Helvetica, sans-serif ; color:  #000000 ; font-size:16px ; font-weight: bold ; }


body { background-color: #BBBBBB; background-attachment: fixed; background-repeat: repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;
 } 
td.mainContent { background-color: #EEE9F1; background-image:url(content_r2_c2.gif); background-repeat: repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;
 } 
.mainContentFix { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;
 } 
.miniTitle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #006699;
 }
.address { font-family: Geneva, Arial, Helvetica, sans-serif ; font-size: 10pt ; color: #333333; font-weight: bold ; line-height: normal; 
 } 
.whiteBodyText { font-family:  Arial, Helvetica, sans-serif ; font-size: 10pt; color: #FFFFFF ; line-height: normal; 
 }
.bigTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #663399;
 }
a.addresslink:link { font-size: 10pt ; color: #003399; font-weight: bold ; line-height: normal; 
 } 
a.addresslink:visited { font-size: 10pt ; color: #003399; font-weight: bold ; line-height: normal; 
 } 
a.addresslink:hover { font-size: 10pt ; color: #CC6600; font-weight: bold ; line-height: normal; 
 } 
a:link { color: #003399;
 }
a:visited { color: #003399;
 }
a:hover { color: #CC6600;
 }
.menuodd  { background-color: {{tableback.png}} ; }

.Smaller_Color3_Bold { color: #FFFFFF;
}

</STYLE>
